LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Hardware (https://www.linuxquestions.org/questions/linux-hardware-18/)
-   -   Failed dependencies when installing printer driver (https://www.linuxquestions.org/questions/linux-hardware-18/failed-dependencies-when-installing-printer-driver-607808/)

mathimca05 12-19-2007 03:12 AM

Failed dependencies when installing printer driver
 
hai all
i m using fc6.my printer is hp deskjet 3940.i downloaded printer driver as rpm from net.i got the following error

[root@localhost download]# rpm -ivh hplip-1.7.4a-3.fc6.i386.rpm
warning: hplip-1.7.4a-3.fc6.i386.rpm: Header V3 DSA signature: NOKEY, key ID 4f2a6fd2
error: Failed dependencies:
hpijs = 1:1.7.4a-3.fc6 is needed by hplip-1.7.4a-3.fc6.i386
selinux-policy < 2.4.6-52 conflicts with hplip-1.7.4a-3.fc6.i386


what i m missing?


thanks in advance.

stzein 12-19-2007 03:28 AM

I think audit2allow might solve your problem.


All times are GMT -5. The time now is 03:24 PM.